/* CSS Document */
/* text */
body {
	background-image: url(images/back.png);
	background-repeat: repeat-x;
	background-color:#838E92;
	margin:0px;
}

p { 
	font-family: arial,sans-serif;
	font-size:13px;
	}
	
h1 {
	font-family: arial,sans-serif;
	font-size:21px;
}

h2{
	font-family: arial,sans-serif;
	font-size:19px;
}

h3{
	font-family: arial,sans-serif;
	font-size:17px;
}

h4{
	font-family: arial,sans-serif;
	font-size:15px;
}

#nav1 li a:link, #nav2 li a:link { 
	color:#1A5367;
	font-family: Continuum Light, Continuum Medium, Continuum Bold, sans-serif;
	font-size:16px;
	text-decoration:none;
	}

#nav1 li a:visited, #nav2 li a:visited { 
	font-family:Continuum Light, Continuum Medium, Continuum Bold, sans-serif;
	font-size:16px; 
	text-decoration: none; 
	color: #676666;
	}

#nav1 li a:hover, #nav2 li a:hover  { 
	font-family:Continuum Light, Continuum Medium, Continuum Bold, sans-serif;
	font-size:16px; 
	text-decoration: none;
	color:#D79E43;
	}

#containtext a:link { 
	color:#1A5367;
	font-family: Continuum Light, Continuum Medium, Continuum Bold, sans-serif;
	font-size:13px;
	text-decoration:none;
	}

#containtext a:visited { 
	font-family:Continuum Light, Continuum Medium, Continuum Bold, sans-serif;
	font-size:13px; 
	text-decoration: none; 
	color: #676666;
	}

#containtext a:hover  { 
	font-family:Continuum Light, Continuum Medium, Continuum Bold, sans-serif;
	font-size:13px; 
	text-decoration: none;
	color:#D79E43;
	}


/* design*/

#container {
	margin: 28px auto 0px auto;
	width: 940px;
	height: auto;
	}
	
#contain1 {
	width:940px;
	height: auto;
	}
	
#containtop {
	width:940px;
	height:13px;
	background-image: url(images/contenttop2.png);
	background-repeat: no-repeat;
	}
	
	
#containmid {
	width:940px;
	background-color:#F8F8F8;
	height:75px;
	padding: 15px 0px 0px 0px;
	}
	
#contain2 {
	background-color:#F8F8F8;
	padding:25px 49.5px 0px 49.5px;
	}
	
#nav1 {
	background-image:url(images/nav1.png);
	background-repeat: no-repeat;
	width: 840px;
	height: auto;
	padding:10px 0px 10px 0px;
	}

#nav2 {
	background-image:url(images/nav2.png);
	background-repeat: no-repeat;
	width: 840px;
	height: auto;
	padding:10px 0px 10px 0px;
	}

#nav1 li{
	display:inline;
	color:#000000;
	font-family: Continuum Light, Continuum Medium, Continuum Bold, sans-serif;
	font-size:13px;
	padding:0px 10px 0px 10px;
	}
	
#nav2 li{
	display:inline;
	color:#000000;
	font-family: Continuum Light, Continuum Medium, Continuum Bold, sans-serif;
	font-size:13px;
	padding:0px 5px 0px 5px;
	}
	
#containtext {
	background-image:url(images/content2.png);
	background-repeat: repeat-y;
	padding: 5px;
	height:auto;
	}
	
#containavatars {
	background-image:url(images/avatarsback.png);
	background-repeat: repeat-y;
	height:135px;
	padding: 10px 0px 10px 0px;
	}
	
	
#containavatars a{
	padding: 0px 1px 0px 1px;
	}

#containavatars a:link { 
	color:#1A5367;
	}

#containavatars a:visited { 
	color: #676666;
	}

#containavatars a:hover  { 
	color:#D79E43;
	}